package cn.superdesk.uniorder.dubbo.facade.organisation;

import cn.superdesk.uniorder.dao.entity.unified.KfkCompany;

public interface DubboKfkCompanyService {

	KfkCompany findById(Long id);

	void updateObj(KfkCompany c);

	void addObj(KfkCompany c);

	KfkCompany findByCompanyId(Long id);

	void delObj(Long id);

	void mergeReceiveCompany(String message);

	void deleteReceiveCompany(String message);

}
